<?php

namespace App\Http\Controllers\Warehouses;

use App\Classes\Modules\ControllersLogic\Warehouses\ProfileWarehouseLogic;

class ProfileWarehouseController
{
    public function show(String $id, ProfileWarehouseLogic $logic){
        return $logic->execute($id);
    }

}